## debomatic 0.6

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Deb-o-Matic
 #
-# Copyright (C) 2007-2008 Luca Falavigna
+# Copyright (C) 2007-2009 Luca Falavigna
 #
 # Author: Luca Falavigna <dktrkranz@ubuntu.com>
 #
