## debomatic 0.9

=== debian/changelog ===
debomatic (0.9-1) unstable; urgency=low

  * New upstream release.
    - Package rebuild support (Closes: #591937).
    - Pass --configfile as last parameter, so some default options can
      be overwritten by configuration file (Closes: #531175).
  * Switch to format 3.0 (quilt).
  * Switch to dh_python2.
  * debian/control:
    - Recommend debian-archive-keyring and ubuntu-keyring due to recent
      debootstrap changes which require archive keys to generate chroots.
    - Bump Standards-Version to 3.9.1, no changes needed.
  * debian/copyright:
    - Adjust copyright information.
  * debian/rules:
    - Delete unused .egg-info file.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 10:51:18 +0100

debomatic (0.8-1) unstable; urgency=low

  * New upstream release.
    - cowbuilder support (Closes: #531173).
  * debian/control:
    - Add python-docutils to Build-Depends-Indep.
    - Add cowbuilder as alternate dependency for pbuilder.
    - Bump Standards-Version to 3.8.4, no changes needed.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 04 Feb 2010 22:36:28 +0100

debomatic (0.7-1) unstable; urgency=low

  * New upstream version.
    - Provide init script and default file (Closes: #530029).
  * debian/control:
    - Update my e-mail address.
    - Remove DM-Upload-Allowed field.
    - Refresh build-dependencies.
    - Do not build-depend on docbook2x and docbook-xml, man pages are
      no longer generated by scripts.
    - Bump python-pyinotify minimum version to 0.8.6-1.
    - Bump Standards-Version to 3.8.3, no changes required.
  * debian/copyright:
    - Update copyright informations.
  * debian/examples, debian/manpages:
    - Removed, no longer needed with new upstream version.
  * debian/doc-base:
    - Register doc-base informations.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 02 Sep 2009 23:28:16 +0200

debomatic (0.6-3) unstable; urgency=low

  * Switch to debhelper 7.
  * Switch to python-support.
  * Install Debomatic module in a private directory.
  * Changes for upcoming Python 2.6:
    + debian/control:
      - Add python (>= 2.5.4-1~) to Build-Depends-Indep to enable use of
        /usr/share/python/python.mk macros.
      - Remove python-all-dev from Build-Depends-Indep.
    + debian/rules:
      - Include /usr/share/python/python.mk.
      - Pass $(py_setup_install_args) to setup.py to let distutils install
        modules in the correct directory.
  * Add ${misc:Depends} to debomatic dependencies.
  * Bump Standards-Version to 3.8.1, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 01 May 2009 20:06:04 +0200

debomatic (0.6-2) unstable; urgency=low

  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 16 Feb 2009 21:46:52 +0100

debomatic (0.6-1) experimental; urgency=low

  * New upstream release.
  * Adjust copyright holders.
  * Remove all patches (implemented upstream), as well as quilt support.
  * Add DM-Upload-Allowed field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 01 Feb 2009 15:38:35 +0100

debomatic (0.5-2) unstable; urgency=low

  * debian/patches/packagequeue_files:
    - Add files to packagequeue even if they are already available, so
      they can be removed when packages have been successfully built.
  * debian/patches/acceptedqueue:
    - Add acceptedqueue to allow packages waiting for a lock to be built
      if previously accepted.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 18 Sep 2008 13:48:45 +0200

debomatic (0.5-1) unstable; urgency=low

  * Initial release (Closes: #426231)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 25 Jun 2008 19:43:54 +0200
