=== debian/control ===
Source: debomatic
Section: devel
Priority: extra
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.2.18)
Build-Depends-Indep: python (>= 2.6.5-2~), python-docutils
X-Python-Version: >= 2.5
Standards-Version: 3.9.1
Homepage: https://launchpad.net/debomatic
Vcs-Svn: svn://svn.debian.org/python-apps/packages/debomatic/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/debomatic/trunk/

Package: debomatic
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, pbuilder | cowbuilder
Recommends: gnupg, lintian, python-pyinotify (>= 0.8.6-1), debian-archive-keyring, ubuntu-keyring
Description: automatic build machine for Debian source packages
 Deb-o-Matic is an easy to use build machine for Debian source packages
 based on pbuilder, written in Python.
 . 
 It provides a simple tool to automate build of source packages with limited
 user interaction and a simple configuration. It has some useful features such
 as automatic update of pbuilder, automatic scan and selection of source
 packages to build and modules support.
 .
 It is meant to help developers to build their packages without worrying too
 much of compilation, since it will run in background and no user feedback
 is required during the whole process.
