=== debian/watch ===
version=3
https://launchpad.net/debomatic/+download http://launchpad.net/debomatic/.*/debomatic-([0-9\.]*)\.tar\.gz
