=== debian/changelog ===
debomatic (0.10-2) unstable; urgency=low

  * debian/rules:
    - Delete docs/_build directory during clean phase (Closes: #671163).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 May 2012 18:37:51 +0200

debomatic (0.10-1) unstable; urgency=low

  * New upstream release.
    - New documentation, which also explains module plugin needs GPG
      support enabled to work (Closes: #653455).
    - Fix init script to allow stop and restart methods (Closes: #653468).
    - Lintian options are now customizable (Closes: #655454).
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Drop python-docutils from Build-Depends field.
    - Add python-sphinx, texlive-latex-base, texlive-latex-recommended,
      texlive-fonts-recommended, texlive-latex-extra and gettext to
      Build-Depends field.
    - Add python-daemon and python-lockfile to Depends field.
    - Replace gnupg with gpgv in Recommends field.
    - Bump X-Python-Version field to >= 2.6.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Convert to DEP5 format.
  * debian/doc-base:
    - Update for new documentation format.
  * debian/docs:
    - README is no longer shipped in release tarball.
  * debian/watch:
    - Update watch file.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 01 Apr 2012 00:43:28 +0200
