=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: extra
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.2.18)
-Build-Depends-Indep: python (>= 2.6.5-2~), python-docutils
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-sphinx,
+ texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended,
+ texlive-latex-extra, gettext
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/debomatic
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/debomatic/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/debomatic/trunk/
 
 Package: debomatic
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, pbuilder | cowbuilder
-Recommends: gnupg, lintian, python-pyinotify (>= 0.8.6-1), debian-archive-keyring, ubuntu-keyring
+Depends: ${python:Depends}, ${misc:Depends}, pbuilder | cowbuilder,
+ debootstrap | cdebootstrap, python-daemon, python-lockfile
+Recommends: gpgv, lintian, python-pyinotify (>= 0.8.6-1), debian-archive-keyring, ubuntu-keyring
 Description: automatic build machine for Debian source packages
  Deb-o-Matic is an easy to use build machine for Debian source packages
  based on pbuilder, written in Python.
