=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 clean:
 	dh $@ --with python2
-	rm -fr build locale
+	rm -fr build locale docs/_build
 	dh_clean debian/init debian/default
 
 override_dh_auto_install:
