=== debian/changelog ===
debomatic (0.11-2) unstable; urgency=medium

  * debian/patches/setpgrp.patch:
    - Remove setpgrp call to fix endless loop in threads (Closes: #690311).
  * debian/control:
    - Suggest apt-utils and devscripts.
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 19 Dec 2013 21:33:35 +0100

debomatic (0.11-1) unstable; urgency=low

  * New upstream final release.
  * Upload to unstable.
  * debian/control:
    - Bump X-Python-Version to 2.7.
    - Suggests piuparts package.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 05 Jun 2013 15:02:52 +0200

debomatic (0.11~r354-1) experimental; urgency=low

  * Upstream snapshot taken at revision 354.
    - Release lock if packagedir is not found (Closes: #690308).
    - No endless loop if setup_pbuilder fails (Closes: #690312).
    - Support for lintian log in the notification mail (Closes: #655452).
  * debian/control:
    - Use canonical VCS URIs.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 17 Mar 2013 12:14:05 +0100
