=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

clean:
	dh $@ --with python2
	rm -fr build locale docs/_build
	dh_clean debian/init debian/default

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/debomatic \
		--install-lib=/usr/share/debomatic
	find debian/debomatic -name "*.egg-info" -delete

override_dh_installinit:
	ln -s $(CURDIR)/etc/init.d/debomatic debian/init
	ln -s $(CURDIR)/etc/default/debomatic debian/default
	dh_installinit -- defaults 20

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
