=== debian/watch ===
version=3
https://launchpad.net/debomatic/+download .*/debomatic-([0-9\.]+).tar.gz
