## debomatic 0.12

=== debian/changelog ===
debomatic (0.12-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Adding myself to uploaders.
  * debian/rules:
    - Deactivated sphinxdoc. 

 -- Ulrike Uhlig <u@451f.org>  Sun, 08 Jun 2014 23:53:17 +0200

debomatic (0.12-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.
  * debian/control:
    - Add gnupg to Suggests field.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 30 May 2014 08:51:27 +0200

debomatic (0.12~bzr405-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches/setpgrp.patch:
    - Removed, applied upstream.
  * debian/control:
    - Build-depends on python3 and python3-sphinx.
    - Build-depends on dh-python for Pybuild support.
    - Build-depends on dh-systemd for systemd support.
    - No longer depends on python-daemon and python-lockfile.
    - Recommends python3-pyinotify.
  * debian/copyright:
    - Adjust copyright years.
  * debian/NEWS:
    - Document changes introduced in this upstream version.
  * debian/rules:
    - Port to Pybuild.
    - Use python3 and sphinxdoc sequencers.
    - Support systemd service file.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 23 May 2014 09:08:32 +0200
