=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: devel
 Priority: extra
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>, Ulrike Uhlig <u@451f.org>
 Build-Depends: debhelper (>= 9),
-               python (>= 2.6.6-3~),
-               python-sphinx,
+               python3 (>= 3.2~),
+               dh-python,
+               dh-systemd,
+               python3-sphinx,
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-latex-extra,
                gettext
-X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.2
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/debomatic
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/debomatic/trunk/
@@ -19,20 +21,19 @@
 
 Package: debomatic
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          pbuilder | cowbuilder,
-         debootstrap | cdebootstrap,
-         python-daemon,
-         python-lockfile
+         debootstrap | cdebootstrap
 Recommends: gpgv,
             lintian,
-            python-pyinotify (>= 0.8.6-1),
+            python3-pyinotify (>= 0.8.6-1),
             debian-archive-keyring,
             ubuntu-keyring
 Suggests: piuparts (>= 0.45),
           apt-utils,
-          devscripts
+          devscripts,
+          gnupg
 Description: automatic build machine for Debian source packages
  Deb-o-Matic is an easy to use build machine for Debian source packages
  based on pbuilder, written in Python.
