=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=debomatic
export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/share/debomatic \
					--install-scripts=/usr/share/debomatic

%:
	dh $@ --buildsystem=pybuild --with python3,systemd

override_dh_clean:
	dh_clean $@
	rm -fr build locale docs/_build
	dh_clean debian/init debian/default

override_dh_auto_install:
	dh_auto_install $@
	find $(CURDIR)/debian/debomatic -name "*.egg-info" -delete

override_dh_installinit:
	ln -s $(CURDIR)/etc/init.d/debomatic debian/init
	ln -s $(CURDIR)/etc/default/debomatic debian/default
	dh_installinit --no-start -- defaults 20

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_systemd_enable:
	dh_systemd_enable --no-enable
