=== debian/changelog ===
debomatic (0.13-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * debian/control
    - Add myself to uploaders.
  * debian/rules
    - dh should not use sphinx-doc

 -- Ulrike Uhlig <u@451f.org>  Mon, 10 Nov 2014 20:19:19 +0100

debomatic (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - Adjust Homepage field.
    - Bump Standards-Version to 3.9.6.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 16 Oct 2014 22:46:51 +0200

debomatic (0.13~git20140911-1) experimental; urgency=medium

  * New upstream development snapshot.
  * debian/patches/sbin.patch:
    - Adjust init.d and service file to point to /usr/sbin/debomatic.
  * debian/control:
    - Add python3-toposort to Depends.
    - Adjust Homepage field.
  * debian/copyright:
    - Adjust Source field.
  * debian/links:
    - Install debomatic link under /usr/sbin.
  * debian/rules:
    - Allow to restart service on upgrades.
  * debian/watch:
    - Point to new GitHub release page.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Sep 2014 13:35:27 +0200
