=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                texlive-latex-extra,
                gettext
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
-Homepage: https://launchpad.net/debomatic
+Standards-Version: 3.9.6
+Homepage: https://debomatic.github.io
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/debomatic/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/debomatic/trunk/
 
@@ -24,7 +24,8 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          pbuilder | cowbuilder,
-         debootstrap | cdebootstrap
+         debootstrap | cdebootstrap,
+         python3-toposort
 Recommends: gpgv,
             lintian,
             python3-pyinotify (>= 0.8.6-1),
@@ -37,7 +38,7 @@
 Description: automatic build machine for Debian source packages
  Deb-o-Matic is an easy to use build machine for Debian source packages
  based on pbuilder, written in Python.
- . 
+ .
  It provides a simple tool to automate build of source packages with limited
  user interaction and a simple configuration. It has some useful features such
  as automatic update of pbuilder, automatic scan and selection of source
