=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,10 @@
 override_dh_installinit:
 	ln -s $(CURDIR)/etc/init.d/debomatic debian/init
 	ln -s $(CURDIR)/etc/default/debomatic debian/default
-	dh_installinit --no-start -- defaults 20
+	dh_installinit --no-start --restart-after-upgrade -- defaults 20
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
 
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_systemd_start:
+	dh_systemd_start --restart-after-upgrade
