## debomatic 0.20

=== debian/changelog ===
debomatic (0.20-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:34:11 +0000

debomatic (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/copyright:
    - Exclude .gitignore files from being included in upstream tarball.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 26 Apr 2015 11:40:19 +0200

debomatic (0.20~git20150307-1) experimental; urgency=medium

  * New upstream development snapshot.
    - sbuild backend.
    - Do not reference debomatic.conf(5) in man page (Closes: #779440).
  * debian/patches/sbin.patch:
    - Refresh for new upstream snapshot.
  * debian/control:
    - Depends on schroot and sbuild instead of pbuilder and cowbuilder.
    - Adjust Recommends and Suggests to match new modules.
    - Document sbuild and schroot in the package description.
  * debian/copyright:
    - Update copyright information.
  * debian/NEWS:
    - Document changes introduced in this upstream version.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 12 Mar 2015 10:54:26 +0100
