=== debian/control ===
Source: debomatic
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               python3 (>= 3.2~),
               dh-python,
               dh-systemd,
               python3-sphinx,
               texlive-latex-base,
               texlive-latex-recommended,
               texlive-fonts-recommended,
               texlive-latex-extra,
               gettext
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://debomatic.github.io
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/debomatic/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/debomatic/trunk/

Package: debomatic
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         debootstrap | cdebootstrap | qemu-user-static,
         sbuild (>= 0.64.3-1),
         schroot,
         python3-toposort
Recommends: python3-pyinotify (>= 0.8.6-1),
            gpgv
Suggests: autopkgtest,
          blhc,
          devscripts,
          lintian,
          piuparts (>= 0.45),
          apt-utils,
          gnupg,
          debian-archive-keyring,
          ubuntu-keyring
Description: automatic build machine for Debian source packages
 Deb-o-Matic is an easy to use build machine for Debian source packages
 based on sbuild and schroot, written in Python.
 .
 It provides a simple tool to automate build of source packages with limited
 user interaction and a simple configuration. It has some useful features such
 as automatic update of chroots, automatic scan and selection of source
 packages to build and modules support.
 .
 It is meant to help developers to build their packages without worrying too
 much of compilation, since it will run in background and no user feedback
 is required during the whole process.
