=== debian/changelog ===
debomatic (0.21-2) unstable; urgency=medium

  * debian/control:
    - Add texlive-generic-extra to Build-Depends, fix FTBFS.
      Thanks to Andrea Claudi for the suggestion! (Closes: #830419).
    - Bump Standards-Version to 3.9.8.
    - Use secure VCS URI's.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 17 Aug 2016 19:46:27 +0200

debomatic (0.21-1) unstable; urgency=medium

  * New upstream release.
    - Update Portuguese translation, many thanks to Américo Monteiro
      and the Portuguese Translation Team! (Closes: #794508).
  * debian/patches/sbin.patch:
    - Refresh for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 07 Oct 2015 21:19:42 +0200
