=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debomatic
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                python3 (>= 3.2~),
@@ -13,12 +12,13 @@
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-latex-extra,
+               texlive-generic-extra,
                gettext
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://debomatic.github.io
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/debomatic/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/debomatic/trunk/
+Vcs-Svn: https://anonscm.debian.org/python-apps/packages/debomatic/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/debomatic/trunk/
 
 Package: debomatic
 Architecture: all
