=== debian/changelog ===
debomatic (0.22-5) unstable; urgency=medium

  * debian/patches/stretch-backports.patch:
    - Add stretch-backports suite (Closes: #886413).
  * debian/control:
    - Add python3-systemd to Recommends, this way systemd unit will not
      fail after notify timeout (Closes: #884781).
    - Bump Standards-Version to 4.1.3.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 10 Jan 2018 15:29:23 +0100

debomatic (0.22-4) unstable; urgency=medium

  * debian/control:
    - Build-depends on latexmk (Closes: #872157).
    - Change priority to optional to match current override file.
    - Bump Standards-Version to 4.1.0.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Sep 2017 20:09:08 +0200

debomatic (0.22-3) unstable; urgency=medium

  * debian/control:
    - Remove dh-systemd from Build-Depends, its components are merged
      into debhelper.
    - texlive-generic-extra is now replaced by texlive-plain-generic.
  * debian/tests/build:
    - Improve code to be more reliable.
  * debian/tests/command-rebuild:
    - Implement a DEP8 test which rebuilds a source package.
  * debian/tests/control:
    - Add fakeroot to Depends list.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 Jul 2017 10:45:48 +0200

debomatic (0.22-2r1) unstable; urgency=medium

  * debian/control:
    - Suggests ubuntu-archive-keyring package as alternative of
      ubuntu-keyring, the latter exists only in Ubuntu.
      Thanks to Axel Beckert for the report (Closes: #857145).
    - Bump Standards-Version to 4.0.0.
  * debian/tests/build:
    - Add a DEP8 test which builds a source package.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 24 Jun 2017 14:32:24 +0200

debomatic (0.22-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Use compatibility mode 10.
  * debian/control:
    - Bump debhelper minimum version to >= 10.
    - Add dependency on lsb-base (>= 3.0-6) because of the init script.
    - Adjust versioned dependencies to adopt newly introduced features.
  * debian/copyright:
    - Update copyright information.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 08 Nov 2016 16:48:30 +0100
