=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: debomatic
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                python3 (>= 3.2~),
                dh-python,
-               dh-systemd,
                python3-sphinx,
+               latexmk,
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-latex-extra,
-               texlive-generic-extra,
-               gettext
+               texlive-plain-generic
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://debomatic.github.io
-Vcs-Svn: https://anonscm.debian.org/python-apps/packages/debomatic/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/debomatic/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/debomatic/trunk/
 
 Package: debomatic
@@ -25,12 +24,14 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          debootstrap | cdebootstrap | qemu-user-static,
-         sbuild (>= 0.64.3-1),
-         schroot,
-         python3-toposort
+         sbuild (>= 0.67.0),
+         schroot (>= 1.6.10-2),
+         python3-toposort,
+         lsb-base (>= 3.0-6)
 Recommends: python3-pyinotify (>= 0.8.6-1),
-            gpgv
-Suggests: autopkgtest,
+            gpgv,
+            python3-systemd
+Suggests: autopkgtest (>= 4.0),
           blhc,
           devscripts,
           lintian,
@@ -38,7 +39,7 @@
           apt-utils,
           gnupg,
           debian-archive-keyring,
-          ubuntu-keyring
+          ubuntu-archive-keyring | ubuntu-keyring
 Description: automatic build machine for Debian source packages
  Deb-o-Matic is an easy to use build machine for Debian source packages
  based on sbuild and schroot, written in Python.
