=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 					--install-scripts=/usr/share/debomatic
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,systemd
+	dh $@ --buildsystem=pybuild --with python3,systemd,sphinxdoc
 
 override_dh_clean:
 	dh_clean $@
