=== debian/tests/control ===
Tests: build
Depends: debomatic,
         debhelper,
         devscripts,
         fakeroot,
         wget,
         liburi-perl,
         ca-certificates,
         debian-archive-keyring,
         dput-ng
Restrictions: needs-root, allow-stderr

Tests: command-rebuild
Depends: debomatic,
         devscripts,
         wget,
         liburi-perl,
         ca-certificates,
Restrictions: needs-root, allow-stderr
