## debomatic 0.23+git20180514

=== debian/changelog ===
debomatic (0.23+git20180514-1) unstable; urgency=medium

  [ Luca Falavigna ]
  * New upstream snapshot.
    - Revert changes made by no-network after build (Closes: #886412).
  * debian/tests/command-porter:
    - Implement a DEP8 test which performs a porter rebuild for a
      source package.
  * debian/tests/command-binnmu:
    - Implement a DEP8 test which performs a bin-NMU rebuild for a
      source package.
  * debian/tests/command-builddep:
    - Implement a DEP8 test which performs a builddep rebuild for a
      source package.

  [ Ondřej Nový ]
  * debian/control:
    - Remove ancient X-Python3-Version field.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 May 2018 11:00:22 +0200

debomatic (0.23-1) unstable; urgency=medium

  [ Luca Falavigna ]
  * New upstream release.
    - Improved handling of local repository (Closes: #888287).
  * debian/patches/stretch-backports.patch:
    - Removed, merged upstream.
  * debian/compat:
    - Bump compat level to 11.
  * debian/control:
    - Build-depends on debhelper (>= 11).
    - Compliant with Debian Policy 4.1.4.
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Remove systemd sequence, not provided in compat >= 11.
    - Replace dh_systemd_start with dh_installsystemd.

  [ Ondřej Nový ]
  * debian/copyright:
    - Use https protocol in Format field.
  * debian/tests:
    - Use AUTOPKGTEST_TMP instead of ADTTMP.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 01 May 2018 23:25:20 +0200
