=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                python3 (>= 3.2~),
                dh-python,
                python3-sphinx,
@@ -13,11 +13,10 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-plain-generic
-X-Python3-Version: >= 3.2
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://debomatic.github.io
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/debomatic/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/debomatic/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/debomatic.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/debomatic
 
 Package: debomatic
 Architecture: all
