=== debian/changelog ===
debomatic (0.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/sbin.patch:
    - Refresh for new upstream release.
  * debian/control:
    - Compliant with Debian Policy 4.2.1.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 04 Nov 2018 16:00:55 +0100
