=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-plain-generic
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://debomatic.github.io
 Vcs-Git: https://salsa.debian.org/python-team/applications/debomatic.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/debomatic
