=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 					--install-scripts=/usr/share/debomatic
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,systemd,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_clean:
 	dh_clean $@
@@ -24,5 +24,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
 
-override_dh_systemd_start:
-	dh_systemd_start --restart-after-upgrade
+override_dh_installsystemd:
+	dh_installsystemd --restart-after-upgrade
