=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/debomatic-$1\.tar\.gz/ \
  https://github.com/debomatic/debomatic/tags .*/v?(\d\S*)\.tar\.gz
