## debomatic 0.25

=== docs/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make
-# Copyright (C) 2012-2018 Luca Falavigna
+# Copyright (C) 2012-2021 Luca Falavigna
 #
 # Author: Luca Falavigna <dktrkranz@debian.org>
 #
