=== debian/changelog ===
debomatic (0.25-2) unstable; urgency=medium

  * debian/tests/control:
    - Mark crossbuild test as flaky: crossbuild toolchain sometimes can
      not be installed on some architectures, leading to intermittent
      failures which can be solved only by unrelated packages.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 27 Jan 2021 08:56:39 +0100

debomatic (0.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/pt_po.patch:
    - Dropped, merged upstream.
  * debian/tests/build:
    - Remove chroots after test is finished.
  * debian/tests/command-{binnmu,builddep,porter,rebuild}:
    - Don't hardcode amd64 when removing chroots.
  * debian/tests/crossbuild:
    - Add test for package cross-build.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Jan 2021 18:08:41 +0100

debomatic (0.24-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Luca Falavigna ]
  * debian/control:
    - Move to Debian Python Team as Uploader.
    - Compliant with Debian Policy 4.5.1.
    - Bump compat level to 13.
    - Package does not require root privs to build.
    - Add ${sphinxdoc:Depends} to Depends.
  * debian/source/lintian-overrides:
    - Ignore repackaged-source-not-advertised.
  * debian/watch:
    - Use uscan version 4.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 01 Jan 2021 15:48:14 +0100

debomatic (0.24-2) unstable; urgency=medium

  [ Américo Monteiro ]
  * debian/patches/pt_po.patch:
    - Update Portuguese translation (Closes: #925491).

  [ Luca Falavigna ]
  * debian/compat:
    - Bump compat level to 12.
  * debian/control:
    - Build-depend on debhelper (>= 12).
    - Compliant with Debian Policy 4.4.0.
  * debian/copyright:
    - Update copyright information.
  * debian/rules:
    - Remove useless overrides, already managed in recent
      debhelper compatibility levels.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2019 21:45:09 +0200
