=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
                python3 (>= 3.2~),
                dh-python,
                python3-sphinx,
@@ -13,15 +13,17 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-plain-generic
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://debomatic.github.io
-Vcs-Git: https://salsa.debian.org/python-team/applications/debomatic.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/debomatic
+Vcs-Git: https://salsa.debian.org/python-team/packages/debomatic.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/debomatic
 
 Package: debomatic
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
+         ${sphinxdoc:Depends},
          debootstrap | cdebootstrap | qemu-user-static,
          sbuild (>= 0.67.0),
          schroot (>= 1.6.10-2),
