=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,7 @@
 override_dh_installinit:
 	ln -s $(CURDIR)/etc/init.d/debomatic debian/init
 	ln -s $(CURDIR)/etc/default/debomatic debian/default
-	dh_installinit --no-start --restart-after-upgrade -- defaults 20
+	dh_installinit --no-start -- defaults 20
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
-
-override_dh_installsystemd:
-	dh_installsystemd --restart-after-upgrade
